[Desktop Entry]
Name=X Traceroute
Name[bn]=এক্স ট্রেসরুট
Name[fa]=مسیر ردیابی X
Name[hi]=एक्स-ट्रेसरूट
Name[hr]=Xtraceroute
Name[kn]=ಕ್ಸಟ್ರೇಸ್ ರೂಟ್
Name[ml]=എക്സ് ട്രേസ്റൂട്ട്
Name[mr]=एक्स ट्रेसरूट
Name[nds]=X-Traceroute
Name[ne]=X ट्र्यासरुट
Name[pa]=X ਟਰੇਸਰੂਟ
Name[sr]=Икс‑трејсрут
Name[sr@latin]=XTraceroute
Name[sv]=Xtraceroute
Name[ta]=X பாதைக்காட்டி
Name[te]=X ట్రెస్‌రూట్
Name[vi]=Tìm đường X
Name[x-test]=xxX Traceroutexx
GenericName=Network Tool
GenericName[af]=Netwerk Program
GenericName[ar]=أداة الشبكة
GenericName[be]=Сеткавы інструмент
GenericName[be@latin]=Sietkavaja pryłada
GenericName[bg]=Мрежови инструмент
GenericName[bn]=নেটওয়ার্ক টুল
GenericName[bn_IN]=নেটওয়ার্ক সংক্রান্ত সামগ্রী
GenericName[br]=Ostilh ar rouedad
GenericName[ca]=Eina de xarxa
GenericName[cs]=Síťový nástroj
GenericName[csb]=Analizatora netë
GenericName[cy]=Erfyn Rhwydwaith
GenericName[da]=Netværksværktøj
GenericName[de]=Netzwerkanalyse
GenericName[el]=Εργαλείο δικτύου
GenericName[eo]=Retanalizilo
GenericName[es]=Herramienta de redes
GenericName[et]=Võrgutööriist
GenericName[eu]=Sare tresna
GenericName[fa]=ابزار شبکه
GenericName[fi]=Verkkotyökalu
GenericName[fr]=Outil réseau
GenericName[fy]=Netwurk-helpprogramma
GenericName[ga]=Uirlis Líonra
GenericName[gl]=Ferramenta de rede
GenericName[gu]=નેટવર્ક સાધન
GenericName[he]=כלי רשת
GenericName[hi]=नेटवर्क औज़ार
GenericName[hr]=Mrežni alat
GenericName[hsb]=Syćowy nastroj
GenericName[hu]=Hálózatanalizáló
GenericName[is]=Netskoðunartól
GenericName[it]=Strumento di rete
GenericName[ja]=ネットワークツール
GenericName[ka]=ქსელის ხელსაწყო
GenericName[kk]=Желі бағыттарды талдау құралы
GenericName[km]=ឧបករណ៍​បណ្ដាញ
GenericName[kn]=ಜಾಲ ಸಲಕರಣೆ
GenericName[ko]=네트워크 도구
GenericName[ku]=Amûra Torê
GenericName[lt]=Tinklo priemonė
GenericName[lv]=Tīkla rīks
GenericName[mk]=Мрежна алатка
GenericName[ml]=നെറ്റ്‌വര്‍ക്ക് ക്രമീകരിക്കുന്നതിനുളള ഉപകരണം
GenericName[mr]=संजाळ साधन
GenericName[ms]=Alat Rangkaian
GenericName[nb]=Nettverksverktøy
GenericName[nds]=Warktüüch för't Nettwark
GenericName[ne]=सञ्जाल उपकरण
GenericName[nl]=Netwerk-hulpprogramma
GenericName[nn]=Nettverksverktøy
GenericName[or]=ନେଟୱର୍କ ସାଧନ
GenericName[pa]=ਨੈੱਟਵਰਕ ਟੂਲ
GenericName[pl]=Analizator trasy pakietów
GenericName[pt]=Ferramenta de Redes
GenericName[pt_BR]=Ferramenta de redes
GenericName[ro]=Utilitar de rețea
GenericName[ru]=Анализатор сетевых маршрутов
GenericName[se]=Fierbmereaidu
GenericName[sk]=Sieťový nástroj
GenericName[sl]=Mrežno orodje
GenericName[sr]=Мрежна алатка
GenericName[sr@latin]=Mrežna alatka
GenericName[sv]=Nätverksverktyg
GenericName[ta]=பிணைய கருவி
GenericName[te]=నెట్వర్‍క్  సాధనం
GenericName[tg]=Барномаи шабака
GenericName[th]=เครื่องมือระบบเครือข่าย
GenericName[tr]=Ağ Aracı
GenericName[uk]=Утиліта мережі
GenericName[uz]=Tarmoq vositasi
GenericName[uz@cyrillic]=Тармоқ воситаси
GenericName[vi]=Công cụ mạng
GenericName[wa]=Usteye rantoele
GenericName[x-test]=xxNetwork Toolxx
GenericName[xh]=Isixhobo Somsebenzi womnatha
GenericName[zh_CN]=网络工具
GenericName[zh_TW]=網路工具
Exec=xtraceroute
Terminal=false
Icon=xtraceroute
Type=Application
